CREATE TABLE ja_cn_system_parameters (
    LEGAL_ENTITY_ID          NUMBER(18, 0),
    COMPANY_NAME             VARCHAR2(400)    NOT NULL,
    BOOK_NAME                VARCHAR2(200)    NOT NULL,
    BOOK_NUM                 VARCHAR2(200)    NOT NULL,
    ORGANIZATION_CODE        VARCHAR2(80)     NOT NULL,
    ENT_QUALITY              VARCHAR2(120)    NOT NULL,
    ENT_INDUSTRY             VARCHAR2(400)    NOT NULL,
    CNAO_STAND_VER           VARCHAR2(240)    NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    LEGAL_ENTITY_ID          NUMBER(18, 0),
    COMPANY_NAME             VARCHAR2(400)    NOT NULL,
    BOOK_NAME                VARCHAR2(200)    NOT NULL,
    BOOK_NUM                 VARCHAR2(200)    NOT NULL,
    ORGANIZATION_CODE        VARCHAR2(80)     NOT NULL,
    ENT_QUALITY              VARCHAR2(120)    NOT NULL,
    ENT_INDUSTRY             VARCHAR2(400)    NOT NULL,
    CNAO_STAND_VER           VARCHAR2(240)    NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CONSTRAINT pk_ja_cn_system_parameters PRIMARY KEY (LEGAL_ENTITY_ID, LEGAL_ENTITY_ID)
);
